# public-pages

> Your public booking, catalogue and review pages.

Your public booking, catalogue and review pages.

| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | `/v1/public-page` | `public_page_get`: Your public page settings | `org:read` | - |
| PUT | `/v1/public-page` | `public_page_upsert`: Create or update your public page | `org:write` | - |
| GET | `/v1/public-page/counter-kit.pdf` | `public_page_counter_kit`: Printable counter card (PDF) with the QR code of your public page | `org:read` | - |
| GET | `/v1/public-page/feedback` | `public_page_feedback_list`: Feedback left on your public page | `org:read` | - |
| GET | `/v1/public-page/qr.svg` | `public_page_qr`: QR code (SVG) that opens your public page | `org:read` | - |
| PATCH | `/v1/public-page/sections/{section}` | `public_page_section_update`: Switch one section of your public page on or off | `org:write` | - |

Request and response schemas: the interactive reference at `https://api.wapitick.com/docs`, or `docs/api/openapi.json`.
